mysql version 2.9.0 has been released!

* <http://github.com/luislavena/mysql-gem>

This is the MySQL API module for Ruby. It provides the same functions for R=
uby
programs that the MySQL C API provides for C programs.

This package is offered as gem for easy installation using RubyGems. It wra=
ps
unmodified tmtm's mysql-ruby extension into a proper gem.

Please note that tmtm (Tomita Mashahiro) has deprecated development of this
extension and only update it for bug fixes.

Changes:

### 2.9.0 / 2012-11-17

DEPRECATION: Ruby 1.8.6 is no longer supported. Do not update your producti=
on
application blindly without testing first any dependency change!

* Incompatibility:
  * Requires Ruby 1.8.7 or newer.

* Enhancements:
  * Detect MySQL version at load time and fail on mismatch [ghazel]
  * Use MySQL Connector/C for Windows binary bindings instead

* Bug fixes:
  * Use RbConfig since Config is deprecated in Ruby 2.0 [tenderlove]

--=20
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exup=E9ry